Subject: Re: [Rfced-future] Status of our discussions

From: Eliot Lear <[email-masked]>
Date: Wed, 4 Nov 2020 10:31:32 +0100

Hi Adrian,

Thanks for your comments.  Just several points.

> On 30 Oct 2020, at 20:50, Adrian Farrel <[email-masked]> wrote:
> 
> Hi Eliot,
>  
> Thanks for this summary. It’s helpful and prompts me to some work.
>  
> The list of issues is “somewhat busy” and so it has been hard to engage except dipping in and out.
>  
> If I’m picky, #7 uses the word “debate”. Well, you know, anyone can debate anything :-Z Is the intention:
> Debates of strategy will be directed to a separate body
> A separate body will resolve issues of strategy

I believe the answer is (b) but others might care to chime in.

> There are a lot of issues “In Discussion”. Would it be sensible to try not to discuss them all at once? Mark
> some as “In Discussion” and some as “Pending Discussion”?

Yes that probably makes sense.

>  
> #10 You have captured my feelings on this. Can we please not use “thought leader”: notwithstanding dictionary definitions, there is too much baggage associated. If someone who is inspired by this term would like to write out what they mean, then we can get meaningful debate on what we actually want. 
>  
> #10 and #11
> TBH, I also don’t like “figurehead” for its connotations of “someone who actually has no power, but is put up to deliver a message”: again, let’s stop using buzzwords and say what we mean. Are we hiding from saying “person in authority” or “leader” or “spokesperson” or “chairperson”?

I think these names will become clearer as their roles become clearer, as we have said.

Eliot